{
    "text_rename_sensor": "Renombrar el sensor",
    "text_identifyLight": "Identificar la luz",
    "btn_rename": "Renombrar",
    "text_rename_group": "Renombrar el grupo",
    "btn_createFirstGroup": "Crear el primer grupo",
    "text_groupCan": "Un grupo puede contener todas o algunas de las luces de una habitación.",
    "text_organizeFirstLights": "Crear el primer grupo",
    "btn_create": "Crear",
    "text_name": "Nombre",
    "text_forEasyControl": "Para facilitar el control, las luces se asignan a uno o más grupos, por ejemplo, a la sala de estar, al piso, etc.",
    "text_organizeLights": "Crear un grupo",
    "btn_cancel": "Cancelar",
    "btn_delete": "Eliminar",
    "modal_delete_group": "¿Suprimir el grupo <b></b> permanentemente?",
    "btn_color": "Color",
    "btn_temp": "La temperatura del color",
    "slider_white": "Blanco",
    "slider_temperature": "Temperatura",
    "slider_saturation": "Saturación",
    "slider_color": "Color",
    "slider_brightness": "Brillo",
    "text_edit_b": "Edita",
    "text_scenes": "Escenas",
    "text_lights": "Luces",
    "text_sensor_control": "El control del sensor",
    "text_switch_edit": "Cambiar el editor",
    "text_schedules": "Horarios",
    "ext_manage_lights": "Manejar las luces",
    "text_scenesEditor": "Editor de escenas",
    "h_switch_edit": "Interruptor de edición",
    "h_group_edit": "Grupo de edición",
    "txt_addLight": "Asignar las luces a través de",
    "txt_noLights": "No hay luces asignadas",
    "h_light_all": "todos",
    "h_light_single": "solo",
    "h_light_control": "Control de la luz",
    "txt_addScene": "Crear escenas en el editor de escenas",
    "txt_noScenes": "No se han creado escenas",
    "h_scene_control": "Recuerda las escenas",
    "text_delete_group": "Eliminar el grupo",
    "btn_all_Group": "Todo apagado",
    "btn_new_Group": "Agregar grupo",
    "txt_rotate_ccw_short": "rotar la CCW",
    "txt_rotate_cw_short": "rotar CW",
    "txt_drop": "dejar caer",
    "txt_knock": "2 × golpe",
    "txt_rotate_ccw": "girar en el sentido contrario a las agujas del reloj",
    "txt_push": "diapositiva",
    "txt_rotate_cw": "gira en el sentido de las agujas del reloj",
    "txt_flip90": "Inclinación de 90°.",
    "txt_flip180": "Inclinación de 180°.",
    "txt_shake": "agitar",
    "text_manage_lights": "Administrar luces",
    "text_groups": "Grupos"
}
